body {
    font-family: Roboto, sans-serif;
    overflow-x: hidden;
    /*overflow-y: hidden;*/
}

ul {
    list-style: none;
    padding: 0;
}

a {
    text-decoration: none;
    color: #777;
    cursor: pointer;
}

a:active,
a:focus,
a:hover {
    text-decoration: none;
    color: #40c7e7;
}

input {
    border: 0;
}

button {
    cursor: pointer;
}





.header-secao {
    margin-bottom: 2rem;
	padding-top: 1rem;
}
.header-secao:after {
    content: "";
    position: absolute;
    width: 65px;
    border-bottom: 3px solid #1bb5d9;
}
.header-secao>.titulo {
    margin: 0;
    font-size: 1.5em;
	font-size: 21px;
    color: #222;
    text-transform: uppercase;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    /*font-family: Roboto-regular,sans-serif;*/
	font-family: Roboto,sans-serif;
}
.header-secao>.titulo .palavra-destaque {
    font-size: 1.2em;
	font-size: 25.2px;
    font-weight: 700;
    /*font-family: Roboto-Bold,sans-serif;*/
	font-family: Roboto,sans-serif;
}
.sup-heading {
    position: relative;
    top: 5px;
    font-family: Roboto, sans-serif;
    font-size: 1.5em;
	font-size: 21px;
    color: #c1c1c1;
}
.section-title,
.sup-heading {
    font-weight: 700;
    text-transform: uppercase;
}
.header-archive {
    margin-bottom: 2rem;
}
.header-archive>.titulo {
    margin: 0;
    font-size: 2em;
	font-size: 28px;
    color: #222;
    position: relative;
    text-transform: uppercase;
}
.header-archive>.titulo:after {
    bottom: 0;
    left: 0;
    content: "";
    position: absolute;
    width: 50px;
    border-bottom: 3px solid #1bb5d9;
}
.header-archive>.titulo .palavra-destaque {
    font-weight: 700;
}
.header-archive>.subtitulo {
    color: #aaa;
    margin: .5rem 0;
    font-size: 1em;
	font-size: 14px;
}

.orgaos-municipais {
    padding-top: 2rem;
    padding-bottom: 16rem;
}
.orgaos-municipais .nav-auxiliar__box {
    padding: 1rem 2rem;
    background-color: #fff;
    max-width: 250px;
}
.orgaos-municipais .nav-auxiliar__box>.listaom .item {
    padding: .5rem 0;
}
.orgaos-municipais .nav-auxiliar__box>.listaom .item .img-icon {
    width: 24px;
    vertical-align: bottom;
	height: auto;
}
.orgaos-municipais .nav-auxiliar__box>.listaom .item .link {
    padding-left: 3px;
    font-family: Roboto, sans-serif;
    font-size: 1em;
	font-size: 14px;
}
.orgaos-municipais .nav-auxiliar__box>.listaom .item .link:active,
.orgaos-municipais .nav-auxiliar__box>.listaom .item .link:focus,
.orgaos-municipais .nav-auxiliar__box>.listaom .item .link:hover {
    font-weight: 700;
    color: inherit;
}
.orgaos-municipais .tipo-orgao__grupo {
    padding-top: 4rem;
}
.orgaos-municipais .tipo-orgao__grupo:last-child {
    min-height: 75vh;
}
.orgaos-municipais .tipo-orgao__grupo header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.orgaos-municipais .tipo-orgao__grupo header .img-icon {
    width: 48px;
    margin-right: .7rem;
}
.orgaos-municipais .tipo-orgao__grupo header .titulo {
    padding-top: 15px;
	padding-top: 0px;
    /*font-family: Roboto-Bold, sans-serif;*/
	font-family: Roboto,sans-serif;
    font-size: 1.6em;
	font-size: 22.4px;
    font-weight: 700;
}
.orgaos-municipais .tipo-orgao__grupo .listaom {
    padding-top: .5rem;
	width: 100%;
}
.orgaos-municipais .tipo-orgao__grupo .listaom .item {
    margin-left: 1rem;
	margin-right: 1rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    border-bottom: 1px solid rgba(0, 0, 0, .2);
}
.orgaos-municipais .tipo-orgao__grupo .listaom .item:last-child {
    border-bottom: 0;
}

@media (min-width:768px) {
	.orgaos-municipais .tipo-orgao__grupo {
		padding-left: 1rem;
	}
}
@media (min-width:992px) {
	.orgaos-municipais {
		position: relative;
	}
	.orgaos-municipais .header-secao {
		padding-left: 280px;
	}
	.orgaos-municipais .nav-auxiliar__box {
		position: absolute;
		top: 20px;
	}
	.orgaos-municipais .tipo-orgao__grupo {
		padding-top: 2rem;
		padding-top: 4rem;
		margin-top: -2rem;
		padding-bottom: 2rem;
		padding-left: 280px;
	}
}